VkDrmFormatModifierPropertiesEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

uint64_t | drmFormatModifier
uint32_t | drmFormatModifierPlaneCount
VkFormatFeatureFlags | drmFormatModifierTilingFeatures

## Detailed Description

Definition at line 7799 of file vulkan_core.h.

## Field Documentation

## drmFormatModifier

uint64_t VkDrmFormatModifierPropertiesEXT::drmFormatModifier

Definition at line 7800 of file vulkan_core.h.

## drmFormatModifierPlaneCount

uint32_t VkDrmFormatModifierPropertiesEXT::drmFormatModifierPlaneCount

Definition at line 7801 of file vulkan_core.h.

## drmFormatModifierTilingFeatures

VkFormatFeatureFlags VkDrmFormatModifierPropertiesEXT::drmFormatModifierTilingFeatures

Definition at line 7802 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h